@charset "utf-8";
/* CSS Document */

article {width:700px;
	     margin:auto;
}
body {
    background-color: #F3CDB3;
    font-family: Times New Roman;
    color: #081C29;
    font-size: 100%;
}
 
h1 {
    font-family: Times New Roman;
    color: #58060E;
    text-align: center;
	}
	

.introduction {
    Font-family: Times New Roman;
    color: #6C070B;
    font-weight: bold;
    font-size: medium;
		}

Nav {
    text-align: center;

   }

li {
    text-align: center;
    list-style-type: none;
    color: #BD0F12;
    font-weight: bold;
    font-size: large;
    text-indent: 0px;
    font-style: oblique;
}
a {
    color: #340739;
    text-decoration: none;
 }

a:hover {
    color: #810D9B;
    text-decoration: underline;
}

h2 {
    text-align: center;
    color: #7F090B;
    font-weight: bold;
}

p{
    color: #1A0405;
    font-weight: bold;
   
}
